Upgrade the systems and framework doubts - InfoPath Dev
in

InfoPath Dev

Use our Google Custom Search for best site search results.

Upgrade the systems and framework doubts

Last post 05-12-2006 07:22 PM by Patrick Halstead. 1 replies.
Page 1 of 1 (2 items)
Sort Posts: Previous Next
  • 05-12-2006 07:36 AM

    Upgrade the systems and framework doubts

    Hi all,
    a very simple question: on my pc I have framework 1.1 and 2.0 and Visual Studio 2003 to build InfoPath solutions. Now I'm updating my system with Visual Studio 2005: I would like to know if I can know the framework used to build InfoPath solutions (1.1 or 2.0) and if I can use the framework used till now for the future versions of my InfoPath modules.

    Thank you
  • 05-12-2006 07:22 PM In reply to

    Re: Upgrade the systems and framework doubts

    Hi Tatopitta,
    Yes, we have seen a couple issues but, in general, v2.0 works well with InfoPath. VS 2005 upgrade should not cause a problem.
    Patrick Halstead
    Project Manager at Qdabra
Page 1 of 1 (2 items)
Copyright © 2003-2019 Qdabra Software. All rights reserved.
View our Terms of Use.